/*
Theme Name: DevOGB
Description: SbOGB Child Theme
Theme URI: http://www.ogbrown.com
Author: OGBrown.com
Author URI: http://www.ogbrown.com
Version: 0.1
Template: flat-bootstrap
License: Commercial
License URI: http://www.sbogb.com/license
Tags: one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-menu, featured-images, featured-image-header, full-width-template, flexible-header, theme-options, sticky-post, threaded-comments, light, translation-ready, rtl-language-support, custom-background

SbOGB Bootstrap Theme, Copyright (C) 2014 SbOGB.com
SbOGB Bootstrap Theme is commercially licensed and built to work as a child theme to the Flat Bootstrap WordPress Theme v1.3 which is licensed under the GPL 3.0 by XtremelySocial.

*/

/*
** THEME-SPECIFIC STYLES HERE TO OVERRIDE BOOTSTRAP, THEME-BASE, AND THEME-FLAT CSS
*/

body {
    font: 18px/1.65em "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #333333;
}

a {
    color: #1685a0;
}
a:hover, a:focus {
    color: #1998b7;
}
button, html input[type="button"], input[type="submit"] {
    background-color: #1a9cbc;
}
button:hover, 
button:focus,
html input[type="button"]:hover, 
html input[type="button"]:focus,
input[type="submit"]:hover, 
input[type="submit"]:focus {
    background-color: #1685a0;
    border-color: #1685a0;
}
/* Set page header to dark blue */
.content-header {
        background-color: #34495e;
        color: #fff;
}
.content-header h1,
.content-header h2,
.content-header h3 {
        color: #fff;
}

/* *** page content *** */
.mytopofpage {
        margin-top: 1em;
}

/* Set our footer to "almost" black */
.sidebar-footer {
        background-color: #2f2f2f;
        color: white;
}
.sidebar-footer h1,
.sidebar-footer h2,
.sidebar-footer h3 {
        color: #fff;
}

/* Set link colors to off white and text to gray for footer */
.sidebar-footer,
.footer-nav-menu {
        color: #95a5a6;
}
.sidebar-footer a:not(.btn),
.footer-nav-menu a:not(.btn) {
        /*color: #95a5a6;*/
        color: #f2f2f2;
}
.sidebar-footer a:hover:not(.btn),
.sidebar-footer a:focus:not(.btn),
.footer-nav-menu a:hover:not(.btn),
.footer-nav-menu a:focus:not(.btn) {
        /*color: #c0392b;*/
        color: #3bc492;
}

.entry-meta,
.comment-edit-link {
        font-size: 16px;
}

/* Set our site credits to "not quite" black */
.after-footer {
        background: #222222;
        color: white;
        font-size: 16px;
}

/* Move up the edit link on single pages so it doesn't create an uncolored section
 * Note that its parent must have relative positioning for this to work. Not used.
 */
/*.page .entry-content {
        position: relative;
}
.page footer.entry-meta {
        position: absolute;
        bottom: 0;
}*/


/*
 * STYLE SOME COMMON WORDPRESS WIDGETS AND PLUGINS
 */

form.contact-form textarea {
        height: 108px;
}

/*
 * Fix for .syntaxhighlighter bootstrap name collision
 */

.syntaxhighlighter table .container:before {
    display: none !important;
}


.biglist {
   font-size: 150%; 
}

ul.biglist {
   margin-bottom: 10vh;
}
.biglist li {
   margin-top: 2em;
   line-height: 1.375;
}
.biglist ul li {
   margin-top: 1.5em;
   line-height: 1.275;
}

.uml-class {
   max-width:500px;
   border: 1px solid #777;
}
.static {
   text-decoration: underline;
}

table.blueTable {
  border: 1px solid #1C6EA4;
  background-color: #EEEEEE;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.blueTable td, table.blueTable th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
table.blueTable tbody td {
  font-size: 13px;
}
table.blueTable tr:nth-child(even) {
  background: #D0E4F5;
}
table.blueTable thead {
  background: #1C6EA4;
  background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  border-bottom: 2px solid #444444;
}
table.blueTable thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #D0E4F5;
}
table.blueTable thead th:first-child {
  border-left: none;
}

table.blueTable tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background: #D0E4F5;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  border-top: 2px solid #444444;
}
table.blueTable tfoot td {
  font-size: 14px;
}
table.blueTable tfoot .links {
  text-align: right;
}
table.blueTable tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}
